2 Replies Latest reply on Mar 30, 2007 3:21 AM by Tyronne Wickramarathne

    JSF 2.1 and Tomcat 6

    David Hergert Newbie

      JSF 1.2 requires a servlet container that can support the Servlet 2.5 and JSP 2.1 specifications, correct? And I believe Tomcat 6 is the first version of Tomcat to implement these new specifications.

      Will JBoss 5.0 use Tomcat 6.0, and thus be able to support JSF 1.2 out of the box?

      Thank you.